LOGGER(1)

NAME
logger - Send messages to the system log

SYNOPSIS
logger [OPTION...] [MESSAGE]

DESCRIPTION
Send messages to syslog

-4, --ipv4
    use IPv4 for logging to host

-6, --ipv6
    use IPv6 with a host target

-f, --file=FILE
    log the content of FILE

-h, --host=HOST
    log to HOST instead of to the default /dev/log

-i, --id[=PID]
    log the process id with every line

-p, --priority=PRI
    log with priority PRI

-s, --stderr
    copy the message to stderr

-S, --source=IP
    set source IP address

-t, --tag=TAG
    prepend every line with TAG

-u, --unix=SOCK
    log to UNIX socket SOCK instead of /dev/log

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by Sergey Poznyakoff.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2015 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
syslogd(1)

The full documentation for logger is maintained as a Texinfo manual. If the info and logger programs are properly installed at your site, the command

    info logger

should give you access to the complete manual.